# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1
pkgname = aprenderer
pkgbase = aprenderer
xdata = pkgtype=pkg
pkgver = 2.17-1
pkgdesc = Album Player UPnP/DLNA Renderer
url = https://albumplayer.ru/linux/
builddate = 1743006084
packager = Unknown Packager
size = 8521295
arch = x86_64
license = custom
depend = alsa-lib
